petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexSetRefinementUniform

Set the flag for uniform refinement

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetRefinementUniform(DM dm, PetscBool refinementUniform)

### Input Parameters

| dm | - The DM
| refinementUniform | - The flag for uniform refinement

### See Also

DMRefine(), DMPlexGetRefinementUniform(), DMPlexGetRefinementLimit(), DMPlexSetRefinementLimit()

### Level

developer

### Location

src/dm/impls/plex/plexrefine.c

### Examples

src/snes/examples/tutorials/ex12.c.html
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages